Maps v1 · Metadata
Before calling these endpoints, use a Geoscape Hub application with access to this API product. Authenticate with your Consumer Key in the Authorization header. Maps tile clients can use the key query parameter instead. See Authentication, Error Handling, Rate Limiting, and Attribution for shared integration guidance.
List tile metadata
Authentication: Use your Consumer Key in the
Authorizationheader, or the Mapskeyquery parameter for tile clients.
Return a JSON array of TileJSON metadata for available public tilesets. Read tiles for URL templates and vector_layers for source-layer names, field types, and available zoom levels. See Map Layers.
Code
List tile metadata › Responses
TileJSON metadata for the available public tilesets.
tilejsonTileJSON specification version.
tilesTile URL templates. Authenticate each tile request.
Vector layers available within this tileset.
attributionAttribution to display with the map.
boundsWest,south,east,north bounds in longitude and latitude degrees.
centerSuggested map center as longitude,latitude,zoom.
descriptionTileset description.